/*-----------------------------------------------*/
/*generic*/
/*-----------------------------------------------*/
html {
	min-height: 100%;	
}

body {
	background: url(../style/img/tpl/background.png);
	background-repeat: repeat-x;
}

input[type="text"] {

}

input[type="submit"],
.button {
  background:url("/style/img/offer-item-button.png") repeat-x scroll 50% 50% transparent;
  border:1px solid transparent;
  display: inline-block;
  font-weight:normal;
  padding:0.2em 0.5em;
  text-align:center;

  -webkit-border-radius:4px;
          border-radius:4px;
}

.wm {
	color: inherit !important;
}

.wm a {

}


/*-----------------------------------------------*/
/*main boxes - position and dimensions*/
/*-----------------------------------------------*/
#bgImg { 
    position: fixed;
	top: 0;
 	left: 0;
 	border: 0;
	z-index: -10;
}

#container {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    left: 0;
    height: 100%;
}

#Box_0 {
    height: 182px;
    background: url(../style/img/tpl/header.jpg) no-repeat;
	overflow:hidden;
}

#Box_1 {
    float: left;
    margin-top: 22px;
	width: 240px;
}

#Box_2 {
    float: right;
    margin-top: 15px;
	width: 219px;
}

#Box_3 {
    margin-top: 22px;
	margin-left: 29px;
    float: left;
    width: 240px;
}

#Box_4 {
    float: left;
    margin-left: 31px;
    margin-top: 22px;
}


/*-----------------------------------------------*/
/*main content boxes*/
/*-----------------------------------------------*/
.content {
	font-size: 1.1em;
}

.box {
	/*background: url(../style/img/tpl/mainNavigation_center.png) repeat-y;*/
	/*width: 219px; */
	/*margin-bottom: 15px;*/
}

.content > div {
	margin-bottom: 30px;
}

.box-top {
	display: none;
}

.box-content {
	padding: 0;
	background: none;
}

.box-content iframe {
	display: block;
	margin: 0 auto;
}

.box-bottom {
	display: none;
    /*background: url(../style/img/tpl/mainNavigation_bottom.png) no-repeat;
    height: 8px;*/
}

.box .title {
    font-size: 1.2em;
    line-height: 1.8em;
	font-weight: bold;
}

.box .text {
    font-size: 1.1em;
    color: #646567;
}

a.button {
	background: url(../style/img/tpl/login_button.png) right center no-repeat;
	min-height: 20px;
	min-width: 21px;
	display: inline-block;
	padding-right: 25px;
	margin: 5px 0px;
}

/*todo: check if this id even exists*/
#center-content-center {
    width: 450px;
    min-height: 258px;
    border: 1px solid #bad19e;
}

.header-title {
	left: 5px;
	top: 5px;
	white-space: nowrap;
}

.header-logo {
	left: 5px;
	top: 5px;
}

#Box_1 .wm-module .container {
	width: 190px;
	border: 0;
	background: none transparent;
	padding: 0;
	margin: 12px auto 0;
}


/*-----------------------------------------------*/
/*navigation*/
/*-----------------------------------------------*/
.navigation .box-content {
	padding: 10px;
}

.navigation .box-bottom {

}

.main-navigation {
	width: 217px;
	border: 1px solid transparent;
}

.main-navigation .box-top {

}

.main-navigation .box-content {
    min-height: 126px;
	background: url("img/box-content_bg.png") repeat-x scroll 0 0 #FFFFFF;
}

.main-navigation ul {
    padding: 0 15px;    
}

.main-navigation ul li {
	border-bottom: 1px solid transparent;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    font-weight: bold;
}

.main-navigation ul > li {
    font-size: 1.2em;
}

.main-navigation ul > li > ul > li {
    font-size: 0.8em;
}

.main-navigation a {
    font-weight: bold;
    text-decoration: none;
}

.main-navigation li.active {
    border-bottom: 0px;
}

.subnavigation {
  text-align: right;
  font-weight: bold;
}

#Box_3 .subnavigation {
  text-align: right;
  margin-left: 20px;
  font-weight: bold;
}

.subnavigation ul {
    list-style-type: none;
}

.subnavigation a {
	text-decoration: none;
}

.subnavigation li {
    margin-bottom: 4.5px;
}


/*-----------------------------------------------*/
/*modules*/
/*-----------------------------------------------*/
.mod {
	margin-top: 10px;
}

/*home*/
.home {

}

/*banner*/
.banner {

}

.banner .box-content {
	overflow: hidden;
}

/*login*/
.mod-login {
	width: 217px;
	border: 1px solid transparent;
}

.mod-login .box-content {
	padding: 10px;
	background: url("img/box-content_bg.png") repeat-x scroll 0 0 #FFFFFF;
}

.mod-login .box-content .title {
	margin-bottom: 8px;
}

.mod-login .box-content div.password {
	margin-top: 8px;
}

.mod-login .box-content input[type="submit"] {
	margin-top: 8px;
}

.mod-login .box-content .text {
	margin-bottom: 4px;
}

.mod-login .box-bottom {

}

/*flash*/
.mod-flash {

}

/*bahn*/
.bop {

}

#Box_1 .bop {
	width: 219px !important;
}

#Box_1 .bop img {
	width: 219px;
}


/*kontaktbox*/
.mod-helpdesk {
	width: 217px;
	border: 1px solid transparent;
}

.mod-helpdesk .defaultImage {
	background: url(../style/img/telefon.png) no-repeat 0 0 transparent;
	width: 75px;
	height: 76px;
	position: relative;
    top: -31px;
    left: 165px;
	margin-bottom: -63px;
}

.mod-helpdesk .defaultImage img {
	display: none;
	width: 75px !important;
	height: 76px !important;
}

.mod-helpdesk .box-content {
	padding: 10px;
	background: url("img/box-content_bg.png") repeat-x scroll 0 0 #FFFFFF;
}

.mod-helpdesk .box-content .title {

}

.mod-helpdesk .box-content .number {
	font-size: 1.8em;
	font-weight: bold;
	height: 23px;
	padding: 4px 4px 4px 30px;
	color: #FFFFFF;
	background: url("img/telephone_icon_14x18.png") no-repeat scroll 8px 50% transparent;
}

.mod-helpdesk .box-content .text hr {
	height: 1px;
	border: 0;
}

.mod-helpdesk .box-content .text .day {
	width: 90px;
	margin: 0 auto;
}

.mod-helpdesk .box-content .text .left {
	width: 90px;
	padding-right: 5px;
	float: left;
}

.mod-helpdesk .box-content .text .right {
	width: 89px;
	border-left: 1px solid transparent;
	padding-left: 5px;
	float: right;
}

.mod-helpdesk .customContent .title {

}

.mod-helpdesk .box-bottom {

}

/*welcome*/
.mod-welcome {

}

/*reiseangebote*/
.giata {

}

.giata .box-content {
	padding: 0;
}

.giata .backgroundImage {
	background: url("img/giata.png") no-repeat scroll 0 0 transparent;
	height: 68px;
	width: 219px;
}

.giata .box-content .text {
	display: none;
}

/*reiseführer*/
.columbus {

}

.columbus .box-content {
	padding: 0;
}

.columbus .backgroundImage {
	background: url("img/reisefuehrer.jpg") no-repeat scroll 0 0 transparent;
	width: 219px;
	height: 87px;
}

.columbus .text {
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	top: 10px;
	left: 10px;
	font-size: 1.4em; /*1.3em;*/
}

.columbus .text1 {
	display: block;
}

/*angebot*/
.offerQuadra {

}

.mod-offer .item {
	width: 139px;
    height: 140px;
    border: 1px solid #659927;
    margin-left: auto;
	margin-right: auto;
}

.mod-offer ul li{
	display: block;
	float: left;
	width: 150px;
}


/*systemangebot*/
.topbox {
	
}

/*rating*/
.mod-rating {

}


/*news*/.entry-title, .container .title{	word-wrap:break-word;	-ms-word-wrap:break-word;}
.mod-newsbox {
	background: none #FFFFFF;
	width: 217px;
	border: 1px solid transparent;
}

.mod-newsbox .box-top {
	display: block;
	height: 30px;
	padding: 10px 10px 0 20px;
	background: url("img/box-top_bg.png") repeat scroll 0 0 transparent;
}

.mod-newsbox .box-top .box-title {
	font-weight: bold;
}

.mod-newsbox .box-content {
	padding: 0 10px 10px;
	background: url("img/box-content_bg.png") repeat-x scroll 0 -30px transparent;
}

.mod-newsbox .box-content .container {
	padding: 0;
	word-wrap: break-word;
	overflow: hidden;
	height: 140px;
	/*margin-top: 12px;*/
}

#Box_1 .mod-newsbox .box-content .container {
	margin: 0 auto;
}

.mod-newsbox .box-content .container .title {
	position: relative;
	z-index: 5;
	height: 1px;
}

.mod-newsbox .box-content .container .title > div {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 5;
	word-wrap: break-word;
}

.mod-newsbox .box-content .container .image {
	top: 0px;
	left: 0px;
	z-index: 3;
	position: relative;
	width: 190px;
	display: block;
	margin: 0 auto;
}

.entry-title, .container .title
{
	word-wrap:break-word;
	-ms-word-wrap:break-word;
}

.mod-newsbox .box-content .entries {
	padding: 21px 0 0;
	font-size: 12px !important;
}

.mod-newsbox .box-content .entries .entry {
	margin-bottom: 10px;
}

.mod-newsbox .box-content .entries .entry-date {
	font-weight: bold;
	margin-bottom: 4px;
}

.mod-newsbox .box-content .pagination {
	padding-left:5px;
	color: gray;
	/*font-size: 12px;*/ 
}

.mod-newsbox .box-content .pagination a {
	color: gray;
	/*font-size: 12px;*/
}

.mod-newsbox .box-content .pagination .currentStep {
	font-weight: bold;
}

.mod-newsbox .box-bottom {
	display: none;
	background: none transparent;
}

/*schnellsuche*/
.modSearchbox {

}

/*iframe*/
.iframe {

}

/*galerie*/
.gallery {

}

/*datei*/
.file {

}

.file .box-content {
	overflow: hidden;
}

/*deeplink*/
.deeplink {
	
}

/*formular*/
.form {

}

/*verlinkung*/
.verlinkung {
		
}

/*youtube*/
.youtube {
	
}

/*buchungsmaschine*/
.buchungsmaschine {

}

/*usercontent*/
.usercontent {

}

/*vote*/
.vote {

}

/* ==========================================================================
   Module: $Blog
   ========================================================================== */

.blog {
  width:719px
}

/**
 * To avoid conficts with other components or modules the prefix '.blog' is
 * necessary. Later, if we redesign, we can split the gird from the module to 
 * follow the guidelines from SMACSS.
 *
 */

.blog *,
.blog *:before,
.blog *:after {
  -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
}

.blog .row {
  margin:0 auto;
  max-width:1120px;
  width:100%;
}

.blog .row:before, 
.blog .row:after {
  content:" ";
  display:table;
}

.blog .row:after {
  clear:both;
}

.blog .row .columns {
  padding:0 5px;
  position:relative;
  width:100%;
}

.blog .row .row {
  margin:0 -5px;
  max-width:none;
  width:auto;
  *zoom:1;
}

.blog .row .row:before, 
.blog .row .row:after {
  content:" ";
  display:table;
}

.blog .row .row:after {
  clear:both;
}

.blog .row .row.collapse {
  margin:0;
  max-width:none;
  width:auto;
}

.blog .row .row.collapse:before, 
.blog .row .row.collapse:after {
  content:" ";
  display:table;
}

.blog .row .row.collapse:after {
  clear:both;
}

.blog .row .columns {
  float:left;
  padding:0 5px;
  position:relative;
}

.blog .row.collapse .columns {
  padding:0;
  position:relative;
}

.blog .row .l-grid-01 { width:  8.33333%; }
.blog .row .l-grid-02 { width: 16.66667%; }
.blog .row .l-grid-03 { width: 25.00000%; }
.blog .row .l-grid-04 { width: 33.33333%; }
.blog .row .l-grid-05 { width: 41.66667%; }
.blog .row .l-grid-06 { width: 50.00000%; }
.blog .row .l-grid-07 { width: 58.33333%; }
.blog .row .l-grid-08 { width: 66.66667%; }
.blog .row .l-grid-09 { width: 75.00000%; }
.blog .row .l-grid-10 { width: 83.33333%; }
.blog .row .l-grid-11 { width: 91.66667%; }
.blog .row .l-grid-12 { width:100.00000%; }

.blog .row .l-offset-01 { margin-left: 8.33333%; }
.blog .row .l-offset-02 { margin-left:16.66667%; }
.blog .row .l-offset-03 { margin-left:25.00000%; }
.blog .row .l-offset-04 { margin-left:33.33333%; }
.blog .row .l-offset-05 { margin-left:41.66667%; }
.blog .row .l-offset-06 { margin-left:50.00000%; }
.blog .row .l-offset-07 { margin-left:58.33333%; }
.blog .row .l-offset-08 { margin-left:66.66667%; }
.blog .row .l-offset-09 { margin-left:75.00000%; }
.blog .row .l-offset-10 { margin-left:83.33333%; }

.blog .columns.l-grid-centered {
  float:none !important;
  margin:auto;
}

/**
 * 
 * To avoid conficts with other components or modules the prefix '.blog' is
 * necessary. Later, if we redesign, we can split the gird from the module to 
 * follow the guidelines from SMACSS.
 *
 */

.blog .blog--panel {
  margin-bottom:10px;
  padding:1px;
  position:relative;

  -webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.1);
     -moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.1);
          box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

  .blog .blog--panel-framed {
    border:1px solid #e3eec9;
  }

  .blog .blog--panel-comments {
    background-color:#ecf0f1;
  }

  .blog .blog--panel-comments:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color:#ecf0f1;
    border-width: 20px;
    top: 50%;
    margin-top: -20px;
  }
  
.blog .blog--comments-count {
  color:#0A6C2E;
  line-height:26px;
}

.blog .blog--header {
  margin:0;
  padding:0;
}

.blog .blog--header-h1 { background-color:#c0d78b;border:1px solid #0e6e31; }
.blog .blog--header-h2 { background-color:#e3eec9; }

.blog .blog--header h1,
.blog .blog--header h2,
.blog .blog--header h3 {
  color:#0A6C2E;
  font-weight:normal;
  margin:0;
  padding:0 10px;
}

.blog .blog--header h1 {
  font-size:24px;
  line-height:34px;
}

.blog .blog--header h2 {
  font-size:18px;
  line-height:30px;
}

.blog .blog--header h2 a:hover {
  text-decoration:underline;
}

.blog .blog--header h3 {
  font-size:14px;
  line-height:18px;
}

.blog .blog--timeline {
  color:#0A6C2E;
  padding:4px 10px;
  width:100%;
}

.blog .blog--timeline-v1 { background-color:#cbe394; }
.blog .blog--timeline-v2 { background-color:#f0fcd4; }

.blog .blog--timeline-v2 > span:first-child { 
  font-size:16px;
  vertical-align:middle; 
}

.blog .blog--timestamp {
  display:inline-block;
  font-size:12px;
  line-height:16px;
  vertical-align:middle; 
}

.blog .blog--article {
  color:#0A6C2E;
  padding:10px;
}

.blog .blog--panel select,
.blog .blog--panel input,
.blog .blog--panel textarea {
  background-color:#fff;
  border-color:#EEE;
  border-style:inset;
  border-width:1px;
  color:#033A5A;
  font-family: Arial, sans-serif;
  font-size:12px;
  line-height:20px;
  padding:2px 4px;
}

.blog .blog--panel input[type="checkbox"],
.blog .blog--panel input[type="radio"],
.blog .blog--panel input[type="file"] {
  background-color:transparent;
  border-width:0;
}

.blog .blog--panel input,
.blog .blog--panel textarea {
  margin:0;
  padding:2px 8px;
}

.blog .blog--panel textarea {
  min-height:130px;
}

.blog .blog--panel label.checkbox {
  background-color:#f7f7f7;
  margin-bottom:1px;
  padding:3px 10px;

  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(166,171,182,0.5);
     -moz-box-shadow:inset 0px 1px 0px 0px rgba(166,171,182,0.5);
          box-shadow:inset 0px 1px 0px 0px rgba(166,171,182,0.5);
}

.blog .blog--panel label {
  display:block;
  font-size:12px;
  line-height:20px;
  padding:3px 0;
}

.blog .blog--panel label small {
  color:#666;
  font-size:60%;
  line-height:inherit;
  padding:0 10px;
  text-transform:uppercase;
}



.s100 { width:100%; }
.s085 { width: 85%; }
.s070 { width: 70%; }
.s050 { width: 50%; }
.s010 { width: 10%; }

@media only screen and (min-width: 48em) {
  .w100 { width:100%; }
  .w050 { width: 50%; }
  .w010 { width: 10%; }
}





.blog .blog--footer {
  background-color:#ecf0f1;
  padding:5px 10px;
}

.blog select {
  background-color:#fff;
  border-style:inset;
  border-width:1px;
  color:#033A5A;
  font-size:12px;
  line-height:20px;
  padding:2px 4px;
}

.is-hidden {
  display:none;
}

.usual-list {
  display:block;
  list-style-position:inside;
  list-style-type:none;
  margin:0;
  padding:0;
}

.usual-list li {
  background-color:#e3eec9;
  display:block;
  font-size:14px;
  padding:1px;
  margin-bottom:2px;
}

.usual-list li:hover {
  background-color:#f0fcd4;
}

.usual-list li a {
  color:#0A6C2E;
  display:block;
  line-height:1.4;
  padding:5px 30px 5px 10px;
  position:relative;
  text-decoration:none;
}

.usual-list li a span {
  font-size:16px;
  margin:-8px 10px 0 0;
  position:absolute;
  right:0;
  top:50%;
}


.btn {
  background-color:#d9ddde;
  border:1px solid #c8cbcc;
  color:#3a6e02;
  cursor:pointer;
  display:inline-block;
  font-size:12px;
  line-height:24px;
  padding:0 10px;
  position:relative;
  text-align:center;
  text-decoration:none;

  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
     -moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
          box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
}

.btn--radius {
  -webkit-border-radius:4px;
          border-radius:4px;
}

.btn--split {
  padding-right:32px;
}

.btn--split > span {
  border-left:1px solid #c8cbcc;
  display:inline-block;
  font-size:14px;
  margin-top:-10px;
  padding:3px 5px;
  position:absolute;
  right:0;
  top:50%;
}

.btn--disabled {
  background:#ecf0f1;
  border:1px dashed #bdc3c7;
  color:#7f8c8d;
  cursor:default;
}

.btn-icon {
  background-color:#4b9958;
  border:1px solid #3a6e02;
  color:#FFFFFF;
  cursor:pointer;
  display:inline-block;
  font-size:16px;
  padding:4px 10px;
  position:relative;
  text-align:center;
  text-decoration:none;

  -webkit-border-radius:4px;
          border-radius:4px;

  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
     -moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
          box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
}

/* ==========================================================================
   Component: $Pagination
   ========================================================================== */

.pagination {
  display:block;
  margin:0 0 10px;
  padding:0;
}

.pagination li {
  display:block;
  float:left;
  margin-right:10px;
}


.pagination li span.pagination--count {
  background-color:#edeef0;
  color:#4d586e;
  display:block;
  font-size:14px;
  line-height:32px;
  min-width:44px;
  padding:0 7px;
  text-decoration:none;
  text-align:center;
}

.pagination li a {
  background-color:#edeef0;
  color:#4d586e;
  display:block;
  font-size:14px;
  padding:9px;
  text-decoration:none;
  text-align:center;
}

/* ==========================================================================
   Fonts: $Iconfont
   ========================================================================== */

@font-face {
  font-family:'icomoon';
  src:url('fonts/icomoon.eot');
  src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf') format('truetype'),
    url('fonts/icomoon.woff') format('woff'),
    url('fonts/icomoon.svg#icomoon') format('svg');
  font-weight:normal;
  font-style:normal;
}

[class*="icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before   { content: "\e600"; }
.icon-arrow-down2:before  { content: "\e601"; }
.icon-arrow-right:before  { content: "\e602"; }
.icon-calendar:before     { content: "\e604"; }
.icon-loop:before         { content: "\e605"; }
.icon-info:before         { content: "\e606"; }
.icon-bubbles:before      { content: "\e607"; }
.icon-arrow-left:before   { content: "\e603"; }


/* ==========================================================================
   Helperclasses
   ========================================================================== */
/*
.clearfix:before,
.clearfix:after {
  content:" ";
  display:table;
}

.clearfix:after {
  clear:both;
}
*/

#recaptcha_widget {
  background:#ecf0f1;
  border:4px solid #bdc3c7;
  margin:0 0 10px;
  padding:1px;
  position:relative;
}

#recaptcha_widget .recaptcha-label {
  background:#bdc3c7;
  padding:5px;
}

#recaptcha_widget .recaptcha-image {
  height:auto !important;
  max-width:100% !important;
  width:100% !important;
}

#recaptcha_widget .recaptcha-image img {
  border:1px solid #bdc3c7;
  display:inline-block !important;
  height:auto !important;
  margin-bottom:1px;
  max-width:100% !important;
  width:100% !important;
}

.txt-right { text-align:right; }

/*-----------------------------------------------*/
/*social media*/
/*-----------------------------------------------*/

#socialMedia {
	position: absolute;
    right: 0;
    top: 0;
	float:right;
}

#facebook, #twitter, #xing, #youtube, #facebook_page, #googleplus, #instagram  {
	float: left;
	margin: 10px 3px 2px;
}

#facebook > a > img,
#twitter > a > img, #xing > a > img, 
#youtube > a > img,
#facebook_page > a > img,
#googleplus > a > img,
#instagram > a > img  {
	width: 25px;
	height: 25px;
}


/*-----------------------------------------------*/
/*full size mode*/
/*-----------------------------------------------*/
.fullSizeModeRightBox {
	clear: both !important;
	width: 100% !important;
}

.fullSizeModeRightBox div {
	display: none;
}

.fullSizeModeRightBox div.navigation div {
	display: block;
}

.fullSizeModeRightBox .box-content,
.fullSizeModeRightBox .box {
	background: none;
	width: 100%;
}

.fullSizeModeRightBox div.navigation div.box-top,
.fullSizeModeRightBox div.navigation div.box-bottom {
	display: none;
}

.fullSizeModeRightBox .box-content li {
	float: left;
	margin-right: 10px;
}

.fullSizeModeRightBox div.navigation {
	display: block;
}

.fullSizeModeContentBox {
	width: 719px !important;
}













/* ==========================================================================
   SocialSharePrivacy
   ========================================================================== */

.social_share_privacy_area {
  clear:both;
  display:block;
  list-style-type:none;
  margin:10px !important;
  padding:0 !important;
  width: auto;
}

.social_share_privacy_area li {
  display:inline-block;
  float:left;
  height:20px;
  margin-right:10px;
}

.social_share_privacy_area li .dummy_btn {
  cursor:pointer;
  float:left;
  margin: 0 0 0 10px;
  padding:0;
}

.social_share_privacy_area iframe {
  overflow: hidden;
}

.social_share_privacy_area .facebook .fb_like iframe { width:103px !important; }
.social_share_privacy_area .twitter .tweet iframe { width:80px !important; }
.social_share_privacy_area .gplus .gplusone > div,
.social_share_privacy_area .gplus .gplusone iframe {
  width:60px !important;
}

/* Google+ end */
/* Switch begin */
.social_share_privacy_area li .switch {
  display: inline-block;
  text-indent: -9999em;
  background: transparent url(img/plugins/socialshareprivacy/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;
  width: 23px;
  height: 12px;
  overflow: hidden;
  float: left;
  margin: 4px 0 0;
  padding: 0;
  cursor: pointer;
}

.social_share_privacy_area li .switch.on {
    background-position: 0 -12px; 
}

/* Switch end */
/* Tooltips begin */
.social_share_privacy_area li.help_info {
  position: relative; 
}

.social_share_privacy_area li.help_info .info, 
.social_share_privacy_area li .help_info.icon .info {
  display: none;
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 290px;
  padding: 10px 15px;
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  border: 1px solid #ccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 3px 4px #999;
  -webkit-box-shadow: 0 3px 4px #999;
  box-shadow: 0 3px 4px #999;
  background-color: #fdfbec;
  color: #000;
  z-index: 500;
}

.social_share_privacy_area li.gplus.help_info .info {
  left: -60px;
}

.social_share_privacy_area li .help_info.icon .info {
  left: -243px;
  width: 350px;
}

.social_share_privacy_area li.help_info.display .info, 
.social_share_privacy_area li .help_info.icon.display .info {
  display: block;
}

.social_share_privacy_area li.help_info.info_off.display .info {
  display: none;
}

.social_share_privacy_area li .help_info.icon {
  background: #fff url(img/plugins/socialshareprivacy/socialshareprivacy_info.png) no-repeat center center scroll;
  border:1px solid #e7e3e3;
  border-right-width:0;
  display:inline-block;
  height:20px;
  margin:0;
  padding:0;
  position:relative;
  vertical-align:top;
  width:25px;
}

.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon {
	border-top-width: 0;
	border-left-width: 0;
}

.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon {
  border-right-width: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.social_share_privacy_area li.settings_info a {
	text-decoration: none;
	margin: 0 !important;
}

.social_share_privacy_area li.settings_info .settings_info_menu {
  background-color:#f3f4f5;
  border:1px solid #e7e3e3;
  left:0;
  margin:0;
  padding:0;
  position:relative;
  top:0;
  width:135px;
  z-index:1000;
  -webkit-box-shadow:2px 2px 3px #c1c1c1;
     -moz-box-shadow:2px 2px 3px #c1c1c1;
          box-shadow:3px 3px 3px #c1c1c1;
}

.social_share_privacy_area li.settings_info .settings_info_menu.off {
  border-width: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}



.social_share_privacy_area li.settings_info .settings_info_menu .settings {
  background: #fff url(img/system/plugins/socialshareprivacy/settings.png) no-repeat center center scroll;
  border:1px solid #e7e3e3;
  border-left:1px solid #ddd;
  display: inline-block;
  height: 20px;
  margin:0;
  padding:0;
  text-indent:-9999em;
  width:25px;
}

.social_share_privacy_area li.settings_info .settings_info_menu.on .settings {
	border-top-width: 0;
}

.social_share_privacy_area li.settings_info .settings_info_menu.off form {
  display: none;
  margin: 0;
  padding: 0;
}

.social_share_privacy_area li.settings_info .settings_info_menu form fieldset {
  border-width: 0;
  margin: 0;
  padding: 0 10px 10px;
}

.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {
  font-size: 11px;
  font-weight: bold;
  line-height: 14px;
  margin: 0;
  padding: 10px 0;
  width: 115px;
}

.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {
  clear: both;
  float: left;
  margin: 4px 10px 4px 0;
  padding: 0;
}

.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  line-height: 24px;
  -moz-transition: color .5s ease-in;
  -webkit-transition: color .5s ease-in;
  transition: color .5s ease-in;
  margin: 0;
  padding: 0;
}

.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked {
	color: #090;
}

 


/* ==========================================================================
   State
   ========================================================================== */

.is-hidden { display:none; }


/* ==========================================================================
   CheckIn
   ========================================================================== */

.checkIn{
width:100%;
border-spacing: 2px;
border-collapse: separate;
} 

/*Element*/
.checkin__cell {
    background-color: #FFF;
    border: 1px solid #DDD;
    color: #555;
    font-size: 12px;
    line-height: 16px;

    -webkit-box-sizing: border-box;
				  box-sizing: border-box;
}

/*Modifier*/
.checkin__cell--airline {
	font-size: 14px;
	padding: 10px;
	width: 50%;
}

/*Modifier*/

.checkin__cell--link {
	text-align: center;
	width: 16%;
}

/*-----------------------------------------------*/
/*service*/
/*-----------------------------------------------*/

.gandalf-service{
	width:48%;
	float:left;
	background-color:#fff;
	margin:0 12px 12px 0 !important;
	border:1px solid #aaa;
}

.gandalf-service:hover{
	background-color:#f6f6f6;
}

.image_service{
	width:auto;
	float:left;
}

.main_service{
	width:240px;
	height:auto;
	float:left;
	margin-left:15px;
	margin-top: -5px;
}

.title_service{
	font-size:14px;	
}

.description_service{
	font-size:11px;	
}